<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8"/>
       <title>Brayan Castillo</title>
       <link rel="icon" type="image/png" href="/Users/idscomercial/Documents/proyectos_web/mi_portafolio/images/favicon.png">
       <link href="https://fonts.googleapis.com/css?family=Montserrat|Oswald&display=swap" rel="stylesheet">
       <link rel="stylesheet" href="CSS/estilo.css">
    </head>
    <body>
      <header class="header">
          <div class="container">
              <figure class="logo">
                  <img src="/Users/idscomercial/Documents/proyectos_web/mi_portafolio/images/logo.png" height="50px" alt="Logo de leonidas"/>
              </figure>
            <nav class="menu">
               <ol>
                   <li>
                       <a class="links" href="#portafolio">Portafolio</a>
                   </li>
                   <li>
                       <a class="links" href="#experiencia">Experiencia</a>
                   </li>
                   <li>
                       <a class="links" href="#trabajemos">Trabajemos juntos</a>
                   </li>
               </ol>
           </nav>
          </div>
      </header>
      <section class="hero">
          <div class="container">
              <h1>
                  Hola! soy <strong>Brayan Castillo</strong> <br/> Desarrollador  <strong>JavaScript</strong> con <br/> pasíon por el <strong>aprendizaje</strong>
              </h1>
              <img class="hero-image" src="/Users/idscomercial/Documents/proyectos_web/mi_portafolio/images/hero.jpg" alt="portada" width="500" height="300">
          </div>
      </section>
      <section id="portafolio" class="portfolio">
          <div class="container">
              <h2>Portafolio (Proyectos Destacados)</h2>
              <article class="project">
                  <div class="project-details">
                      <h3 class="project-title">Platzi Video</h3>
                      <h6 class="project-course">React Native / react</h6>
                      <p class="project-date"><small><strong>Fecha:</strong> 01/07/2018</small></p>
                      <p class="project-url"><small><strong>Puedes verlo en:</strong> www.platzi.com/native</small></p>
                      <p class="project-description">Es un video sobre aqui explico como se hizo una breve descripcion</p>
                  </div>
                  <figure class="project-imageContainer">
                    <img  class="project-image" src="/Users/idscomercial/Documents/proyectos_web/mi_portafolio/images/platzi-video-react-native.png" alt="video" width="500"/>
                  </figure>
              </article>
              <article class="project">
                    <div class="project-details">
                        <h3 class="project-title">Platzi Video</h3>
                        <h6 class="project-course">React Native / react</h6>
                        <p class="project-date"><small><strong>Fecha:</strong> 01/07/2018</small></p>
                        <p class="project-url"><small><strong>Puedes verlo en:</strong> www.platzi.com/native</small></p>
                        <p class="project-description">Es un video sobre aqui explico como se hizo una breve descripcion</p>
                    </div>
                    <figure class="project-imageContainer">
                      <img  class="project-image" src="/Users/idscomercial/Documents/proyectos_web/mi_portafolio/images/platzi-video-react-native.png" alt="video" width="500"/>
                    </figure>
                </article>
          </div>
      </section>
      <div class="container">
          <h2 class="event-list-title">Más sobre mi Experiencia</h2>
      </div>
      <section id="experiencia" class="event-list">
          <div class="container">
              <article class="event"> 
                  <figure class="event-imageContainer">
                      <img class="event-image" src="/Users/idscomercial/Documents/proyectos_web/mi_portafolio/images/platzi-conf.jpg" alt="experiencia" width="500"/>
                  </figure>
                  <div class="event-detail">
                      <h3 class="event-title">PlatziConf México 2018</h3>
                      <p class="event-description">El evento mas grande</p>
                      <a class="event-url" href="" target="_blank">ver platica</a>
                  </div>
              </article>
              <article class="event"> 
                  <figure class="event-imageContainer">
                      <img class="event-image" src="/Users/idscomercial/Documents/proyectos_web/mi_portafolio/images/platzi-conf.jpg" alt="experiencia" width="500"/>
                  </figure>
                  <div class="event-detail">
                      <h3 class="event-title">PlatziConf México 2018</h3>
                      <p class="event-description">El evento mas grande</p>
                      <a class="event-url" href="" target="_blank">ver platica</a>
                  </div>
              </article>
              <article class="event"> 
                  <figure class="event-imageContainer">
                      <img class="event-image" src="/Users/idscomercial/Documents/proyectos_web/mi_portafolio/images/platzi-conf.jpg" alt="experiencia" width="500"/>
                  </figure>
                  <div class="event-detail">
                      <h3 class="event-title">PlatziConf México 2018</h3>
                      <p class="event-description">El evento mas grande</p>
                      <a class="event-url" href="" target="_blank">ver platica</a>
                  </div>
              </article>
              <article class="event"> 
                  <figure class="event-imageContainer">
                      <img class="event-image" src="/Users/idscomercial/Documents/proyectos_web/mi_portafolio/images/platzi-conf.jpg" alt="experiencia" width="500"/>
                  </figure>
                  <div class="event-detail">
                      <h3 class="event-title">PlatziConf México 2018</h3>
                      <p class="event-description">El evento mas grande</p>
                      <a class="event-url" href="" target="_blank">ver platica</a>
                  </div>
              </article>
          </div>
      </section>
      <section id="trabajemos" class="contact">
          <div class="container">
              <form action="/suscripcion/" class="form-email">
                <h3>¿Creamos algo juntos?</h3> 
                 <input type="text" placeholder="Déjame tu email" >
                 <button>Enviar</button>
              </form>
              <div class="social">
                  <a href="" class="social-link facebook"></a>
                  <a href="" class="social-link twitter"></a>
                  <a href="" class="social-link github"></a>
                  <a href="" class="social-link instagram"></a>
            </div>
          </div>
      </section>
      <footer class="footer">
          <div class="container">
              <div>
                  <p>Curso de desarrollo web inline <img src="images/platzi.png" width="80px" alt="logo platzi"></p>
              </div>
              <div>
                  <p>
                      Designed with <\3 by <a href="https://twitter.com/thespianartist">@thespianartist</a>
                  </p>
              </div>
          </div>
      </footer>
      
    </body>
</html>